Support » Plugin vragen » Plugins en updates lukken niet

  • Ik probeer te updaten naar wordpress 3.6, maar het lukt niet.
    Het lukt ook niet om de plugins te updaten.

    Daarnaast heb ik onderaan de website een vreemde code staan. Iemand een idee hoe ik dat kan weghalen…Zie: stichtingababajo.nl

    Veel vragen van een website-leek…

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Ik zie geen vreemde code staan allen de html die gebruikt mogen worden in de reacties `De volgende HTML tags en attributen zijn toegestaan:
    <a href=”” title=””> <abbr title=””> <acronym title=””> <b> <blockquote cite=””> <cite> <code> <del datetime=””> <em> <i> <q cite=””> <strike> <strong>
    `
    welke foutmelding(en) krijg je als je wilt updaten? Heb je wel alle rechten van de site?

    Thread starter Annemariew

    (@annemariew)

    Hallo Gaike,

    Dit staat er bij updates:
    Laatste controle op 4 september 2013 om 13:49. Opnieuw controleren

    Belangrijk: voordat je update, ga eerst naar database en bestanden backuppen. Voor hulp met updaten, bezoek de WordPress updaten Codex pagina.

    Een nieuwe versie van WordPress is beschikbaar.

    Doe een geautomatiseerde update naar WordPress 3.6–nl_NL of download het pakket hier en installeer het handmatig.

    Versie 3.6–nl_NL downloaden

    Doe een geautomatiseerde update naar WordPress 3.6–en_US of download het pakket hier en installeer het handmatig.

    Versie 3.6–en_US downloaden

    Je staat op het punt WordPress 3.6 te installeren in de Engelse taal(US). Er bestaat een kans dat deze update je vertaling verwijdert. Misschien wil je wachten tot WordPress in je eigen taal beschikbaar is?

    Wanneer je site geupdated wordt zal deze in onderhoudsmodus zijn. Zodra het updaten is afgerond wordt de site weer normaal.

    Plugins

    Voor de volgende plugins zijn nieuwere versies beschikbaar. Geef aan welke je wilt bijwerken en klik op “Plugins bijwerken”.

    En dan krijg ik daarna de foutmelding:
    Downloaden update van http://nl.wordpress.org/wordpress-3.6-nl_NL.zip…

    Uitpakken update…

    Map kan niet aangemaakt worden.: /home/stichtingababajo.nl/www/wp-content/upgrade/wordpress-3.tmp

    Installatie is mislukt.

    Ik bedoelde inderdaad die HTML van reacties. Kan dat niet weggehaald worden? Het staat zo druk op de pagina…

    Thomas

    (@thomasvanderbeek)

    De map /home/stichtingababajo.nl/www/wp-content/upgrade/ bestaat niet en kan ook niet aangemaakt worden door WordPress zelf.

    Zorg ook dat de rechten op deze map goed staan. Meer daarover, hier: http://codex.wordpress.org/Changing_File_Permissions

    Als je de toegestane tekens onder het Reactieveld wil weghalen, moet je een aanpassing in je Theme doen (code aanpassing dus). Als je dat niet zelf kunt/durft, moet je iemand vragen die het wel kan (en er verstand van heeft :-)).

    Thread starter Annemariew

    (@annemariew)

    Oke, ik zal het lezen en kijken of het voor elkaar te krijgen is.
    Hoe ‘zoek’ ik iemand die dat snapt?

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Het onderwerp ‘Plugins en updates lukken niet’ is gesloten voor nieuwe reacties.